#applyBox {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 60px auto 0;
    max-width: 640px;
}

#applyBox>img {
    width: 17%;
    display: block;
    margin-right: 3%;
}

.applyBoxWrapper {
    text-align: center;
    width: 80%;
}

.applyBoxWrapper p {
    font-size: 20px;
    line-height: 1.2;
    font-weight: bold;
}

.applyBoxWrapper ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.applyBoxWrapper li {
    margin-right: 10px;
}

.applyBoxWrapper li:last-child {
    margin-right: 0;
}

.applyBoxWrapper li img {
    display: block;
    width: 100%;
}

.pc-none {
    display: none;
}
